.offcanvas.show {
    max-height: none !important; 
  }

.logoNav {
  height: 80px;
  padding-right: 10px;
}

@media (max-width: 576px){
  .logoNav {
    display: none;
  }

  .titleNav{
    font-size: 15px;
  }
}